sqlr-scaler(8)

NAME
sqlr-scaler - fire up new connections on demand

SYNOPSIS
sqlr-scaler [-id ID] [-config CONFIGFILE]

DESCRIPTION
You can start as many sqlr-connection daemons as you like. If you start fewer than the maximum number defined for the ID, the sqlr-scaler daemon will fire up new connections on demand. The new connections will time out after a period of inactivity and shut down on their own.

OPTIONS
CONFIGFILE is the filename of the configuration file to use. The default configuration file is /etc/sqlrelay.conf. ID is the same as the ID argument in the sqlr-connection daemon and associates a scaler with a pool of connections. Only one scaler needs to be established for a given ID.

SEE ALSO
sqlr-connection(8)

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).